.add-post-container {
	padding: 0 10px;
}

@media only screen and (max-width: 426px){

    .add-post-container .gform_body > ul li{
          margin-right: auto !important;
    }

}

#input_2_26 div {
    margin: 0 auto;
}

#gform_fields_2 .ginput_container_checkbox input[type=checkbox] {
    margin: 0 !important;
}

.ginput_container.ginput_container_radio ul li label {
    font-weight: 100;
    font-size: 14px;
}

/*.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 0px;
}*/


/*==================*/

/*We are United Section*/
.caption {
    height: 100%;
}

#we-are-united.container-box {
    padding-bottom: 10px;
}

#we-are-united .row {
    margin-top: 50px;
    margin-bottom: 30px;
}

#we-are-united .portfolio-image {
	position: relative;
}

#we-are-united .portfolio-image .overlay {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: #ffffff;
	padding: 50px 40px;
	opacity: 0;
	transition: all .2s ease-in;
}

.portfolio-image .img-responsive {
    width: 100%;
    object-fit: cover;
}

#we-are-united .portfolio-image .overlay p {
	font-weight: 400;
    font-size: 22px;
    text-align: center;
    display: flex;
    align-items: center;
    height: 100%;
}

#we-are-united .portfolio-image .overlay:hover {
	opacity: 1;
}